<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Eventmanager">


    <title>Serviceblick Eventmanager</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/daterangepicker/daterangepicker.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/eventmanager-custom.css">
    {% if custom_css_url %}
    <link rel="stylesheet" href="{{ custom_css_url }}">
    {% endif %}

</head>

<body id="page-top">
    {% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;">
    <main>
        <section class="lead-landing-section">

                            <!-- list view start  -->
            <div class="container" id="list-view" style="display: block;">                
                <div class="tab-content border-0 tab-content-basic" id="list-view">        
                    <div class="tab-pane fade show active" id="active-events" role="tabpanel" aria-labelledby="active-events">
                       
                        <div id="event-list-container" class="g-event-list">
                        <!-- list generated here -->
                        </div>

                    </div>
                </div>
            </div>

            <!-- detail view start -->
            <div class="container" id="detail-view" style="display:none;">
                <div class="d-flex flex-column-reverse flex-md-row mb-2">
                    <h3 class="g-event-detail-title mt-2" id="event_title">
                        <!-- title -->
                    </h3>
                    <div class="ml-auto d-flex mb-3">
                        <div><button id="btn-cancel" class="btn g-btn-events text-nowrap">züruck</button></div>
                        <div id="signup_link_container"></div>
                    </div>
                </div>
            
            
                <div class="row">
                    <div class="col-md-6 mb-3">
                        <div id="event_description">
                            <!-- description-->
                        </div>
                    </div>
                    <div class="col-md-6 mb-3 ">
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Datum:</div>
                            <div class="col g-event-detail-text"><div id="event_date_range_detail"></div>
   
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Ort:</div>
                            <div class="col g-event-detail-text" id="event_location"><input id="event_location" class="form-control" data-group="info" type="text" placeholder="" disabled="disabled">
                            </input>
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Veranstalter:</div>
                            <div class="col g-event-detail-text">
                                <div id="organizer_list" style="display: none">
                                    <!-- organizer list generated from snippet here -->
                                </div> <!-- organizer_list -->
                            </div>
                        </div>
                    </div>
                </div>
            
            </div>
        </section>
    </main>



    <div class="ht-40 d-none d-lg-block">
        <div class="container ht-100p pd-t-0-f">
            <span>
            Eventverwaltung powered by <a href="https://www.serviceblick.com">https://www.serviceblick.com</a>
            </span>
        </div><!-- container -->
    </div><!-- g-footer -->

</div> <!--content wrapper  -->

<!-- event item snippit -->
<div id="event_item" style="display: None;">
    <div  class="g-event-item">
        <div class="g-event-body d-flex flex-column flex-md-row">
            <div class="g-event-title col-md-5 col-12">[{event-title}]
            </div>
            <div class="g-event-date col-md-2 col-12">[{event-date}]</div>
            <div class="g-event-users col-md-2 col-12">[{event-participant-booked}]
            [{event-participant-max}] <span class="pd-r-10" data-i18n="booked">gebucht</span></div>
            <div class="g-event-action col-md-3 col-12 text-right"><button class="btn g-btn-events text-nowrap ml-2" data-selector="list-entry" id="[{event-id}]">Info & Anmeldung</button></div>
        </div><!-- g-event-body -->
    </div><!-- g-event-item -->
</div>


<!-- Organisator form snippit -->
<div id="organizer_data_set" style="display: None;">
    <div id="[{organizer-id}]" data-organizer-entry="[{organizer-id}]" class="d-flex row pb-2 px-3">
        <div class="pr-2 pt-2" data-organizer-container="organizer_name"><input class="form-control" data-organizer-input="organizer_name_value" type="text" placeholder="Name">
        </div>
        <div class="pr-2 pt-2" data-organizer-container="organizer_email"><input class="form-control pt-2" data-organizer-input="organizer_email_value" type="email" placeholder="E-Mail">
        </div>
        <div class="px-0 pt-2" data-organizer-container="delete_organizer_button"><button name="organizer_delete_button" class="btn btn-outline-secondary btn-icon" data-organizer-input="delete_organizer_button" onclick="this.parentNode.parentNode.remove(); return false;"><i class="typcn typcn-trash"></i></button>
        </div>
    </div>
</div>

<!-- Organisator item snippit -->
<div id="organizer_item" style="display: None;">
    <div class="g-contact-item">
        <div class="g-contact-body ml-0">
            <h6>[{organizer-name}]</h6>
            <span>[{organizer-email}]</span>
        </div>
    </div>
</div>



    <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
    <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
    <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
    <script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
    <script src="/style-global/js/azia.js?v=[cs_version]"></script>
    <script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/daterangepicker/daterangepicker.js?v=[cs_version]"></script>
    <script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

    <script defer type="module">
        import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
        function areCookiesEnabled() {
            document.cookie = "__verify=1;"
            return (document.cookie.length > 1);
        }

        if(!areCookiesEnabled()) {
            document.getElementsByTagName("body")[0].innerHTML = `Aufgrund ihrer Cookie-Einstellungen kann der Inhalt hier nicht angezeigt werden. Sie können den Inhalt aber in einem neuen Tab öffnen indem sie hier klicken: <a target="_blank" href=${location.href}>Inhalt anzeigen</a>`

        } else {
            new pbBrain().boot("event-manager-embedded-circuit", true, true);
        }

    </script>



</body>

</html>